{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "guardian:tuff_golem_spawn"
    },
    
    "tags": [ "crafting_table" ],
    "pattern": [
      "A",
      "B",
      "C"
    ],
    "key": {
      "A": {
        "item": "minecraft:armor_stand"
      },
      "B": {
        "item": "minecraft:carved_pumpkin"
      },
      "C": {
        "item": "minecraft:tuff"
      }
    },
    "result": {
      "item": "guardian:tuff_golem"
    }
  }
}
